/***************************************************/
/* PRODUCT PAGE */
/***************************************************/

.navigation-tag {
  margin-bottom: 6.4rem;
}

.navigation-tag .btn,
.navigation-tag-slash {
  font-size: 2.4rem;
}

.navigation-tag-slash {
  font-weight: 700;
  color: #8c705b;
}

.navigation-tag .btn {
  padding-bottom: 1px;
  border-bottom: 2px solid transparent;
}

.navigation-tag .btn:hover {
  border-bottom: 2px solid #8c705b;
}

.product-description {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 6.4rem;
}

.product-pictures {
  position: relative;
  margin-bottom: 3.2rem;
}

.product-pictures-slider {
  display: flex;
  aspect-ratio: 5 / 4;
  overflow-x: auto;
  overflow-y: hidden;
  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
  user-select: none;
  touch-action: pan-y pinch-zoom;
  border-radius: 9px;
  border: 1px solid #eee;
}

.product-pictures-slider::-webkit-scrollbar {
  display: none;
}

.picture-slider-item {
  flex: 1 0 100%;
  scroll-snap-align: start;
}

.picture-slider-item img {
  width: 100%;
  height: 100%;
}

.btn-product-picture {
  background: none;
  border: none;
  font-size: 4.4rem;
  color: #333;
  display: flex;
  position: absolute;
  border-radius: 50%;
  padding: 0.4rem;
  top: 50%;
  cursor: pointer;
  transition: all 0.5s;
  opacity: 0;
  z-index: 2;
}

.product-pictures-slider:hover .btn-product-picture {
  opacity: 1;
}

.btn-product-next {
  right: 0;
  transform: translate(0.8rem, -50%);
}

.btn-product-prev {
  left: 0;
  transform: translate(-0.8rem, -50%);
}

.picture-slider-pictures {
  list-style-type: none;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.8rem;
}

.picture-slider-picture {
  background: none;
  border: 1px solid transparent;
  cursor: pointer;
  border-radius: 6px;
  box-shadow: 0 1.6rem 3.2rem rgba(0, 0, 0, 0.075);
  transition: all 0.3s;
  overflow: hidden;
}

.picture-slider-picture-active,
.picture-slider-picture:hover {
  border: 1px solid #767676;
}

.picture-slider-picture img {
  width: 12rem;
  height: 10rem;
}
